body {
	padding-top: 20px;
	text-align: center;
	background-color: white;
}
.container {
	width: 50vw;
	padding: 24px;
	margin: auto;
	margin-top: 14vh;
	border-style: solid;
	border-width: 1px;
}

.form-group {
	padding-bottom: 10px;
	font-family: 'Calibri', sans-serif;
}

label {
	text-align: right;
}


input[type=button], input[type=submit] {
  background-color: #dddddd;
  color: black;
  padding: 3px 18px;
  margin: 10px 20px;
  cursor: pointer;
  font-family: 'Calibri', sans-serif;
  font-size: 14px;
  border-style:groove;
  border-width: 2px;
  border-color:grey;
}

h1 {
	text-align: center;
	font-family: 'Calibri', sans-serif;
	font-size: 32px;
}